Skip to main content

- Resource Pack
- Liteyuki Function
- Liteyuki Plugin
- Communication
- - liteyuki
  - liteyuki.config
  - liteyuki.exception
  - liteyuki.log
  - liteyuki.mkdoc
  - liteyuki.utils
  - - liteyuki.plugin
    - liteyuki.plugin.load
    - liteyuki.plugin.manager
    - liteyuki.plugin.model

# liteyuki.plugin

SnowyKami
Less than 1 minute
API

On This Page

- def get_loaded_plugins() -> dict[str, Plugin]

### def `get_loaded_plugins() -> dict[str, Plugin]`

获取已加载的插件

Returns:

    dict[str, Plugin]: 插件字典

源代码

    def get_loaded_plugins() -> dict[str, Plugin]:
        """
        获取已加载的插件
        Returns:
            dict[str, Plugin]: 插件字典
        """
        return _plugins